#MenuHelp {
  z-index: 2;
  height:  50%;
  width: 100%;
  position: absolute;
  top: 0%;
  left: 0%;
  transform: translate(0%, 50%);
}
 
#MenuHelpBesoinTitre{
  z-index: 2;
  font-size: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -380%);
}
   
#MenuHelpBesoinAidesConseil1{
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-170px, -350%);
}
 
#MenuHelpBesoinAidesConseil2{
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-170px, -150%);
}

#MenuHelpBesoinAidesConseil3{
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-170px, 50%);
}
   
#BarBackMenu {
  z-index: 2;
  height:  50%;
  width: 100%;
  position: absolute;
  top: 0%;
  left: 0%;
  transform: translate(0%, 50%);
}
 
#BarBackMenuTitre{
  z-index: 2;
  font-size: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -380%);
}

#BarBackMenuQuestion{
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -300%);
}

#textAlignementNON{
  z-index: 2;
  position: absolute;
  top: 0%;
  left: 0%;
  transform: translate(86%, 35%);
}

#textAlignementOUI{
  z-index: 2;
  position: absolute;
  top: 0%;
  left: 0%;
  transform: translate(128%, 35%);
}

#textAlignementFermetureHelp{
  z-index: 2;
  /*position: absolute;
  top: 0%;
  left: 0%;*/
  transform: translate(0%, 50%);
  font-weight: bold;
}
